<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<DCPlusPlus>
	<Settings>
		<UploadSpeed type="string">10</UploadSpeed>
		<Font type="string">Tahoma,-12,400,0</Font>
		<MainFrameOrder type="string">0,1,2,3,4,5,6,7,8,9</MainFrameOrder>
		<MainFrameWidths type="string">150,100,218,75,75,175,100,272,123,75</MainFrameWidths>
		<HubFrameOrder type="string">0,1,2,3,4,5,6,7,8,9,10,11,12,13</HubFrameOrder>
		<HubFrameWidths type="string">100,75,75,75,100,75,50,40,40,40,40,40,100,100</HubFrameWidths>
		<LanguageFile type="string">Settings\russian.xml</LanguageFile>
		<SearchFrameOrder type="string">0,1,2,3,4,5,6,7,8,9,10,11,12</SearchFrameOrder>
		<SearchFrameWidths type="string">210,80,100,50,80,100,40,70,150,80,80,100,150</SearchFrameWidths>
		<FavoritesFrameOrder type="string">0,1,2,3,4,5</FavoritesFrameOrder>
		<FavoritesFrameWidths type="string">200,290,125,100,132,125</FavoritesFrameWidths>
		<HublistServers type="string">dc.chitamedia.ru</HublistServers>
		<QueueFrameOrder type="string">0,1,2,3,4,5,6,7,8,9,10,11,12,13</QueueFrameOrder>
		<QueueFrameWidths type="string">200,300,70,75,100,120,75,200,200,75,200,100,125,75</QueueFrameWidths>
		<PublicHubsFrameOrder type="string">0,1,2,3,4,5,6,7,8,9,10,11</PublicHubsFrameOrder>
		<PublicHubsFrameWidths type="string">200,290,50,100,100,100,100,100,100,100,100,100</PublicHubsFrameWidths>
		<UsersFrameOrder type="string">0,1,2,3</UsersFrameOrder>
		<UsersFrameWidths type="string">200,150,300,125</UsersFrameWidths>
		<LogDirectory type="string">Logs\</LogDirectory>
		<LogFormatPostDownload type="string">%Y-%m-%d %H:%M: %[target] downloaded from %[userNI] (%[userCID]), %[fileSI] (%[fileSIchunk]), %[speed], %[time]</LogFormatPostDownload>
		<LogFormatPostUpload type="string">%Y-%m-%d %H:%M: %[source] uploaded to %[userNI] (%[userCID]), %[fileSI] (%[fileSIchunk]), %[speed], %[time]</LogFormatPostUpload>
		<LogFormatMainChat type="string">[%Y-%m-%d %H:%M] %[message]</LogFormatMainChat>
		<LogFormatPrivateChat type="string">[%Y-%m-%d %H:%M] %[message]</LogFormatPrivateChat>
		<FinishedOrder type="string">1,0,2,3,4,5,6</FinishedOrder>
		<FinishedWidths type="string">100,110,290,125,80,80,80</FinishedWidths>
		<ConfigVersion type="string">2.03</ConfigVersion>
		<DefaultAwayMessage type="string">Пошел(а)купить хлеба! Скоро буду!!!</DefaultAwayMessage>
		<TimeStampsFormat type="string">%H:%M:%S</TimeStampsFormat>
		<ADLSearchFrameOrder type="string">0,1,2,3,4</ADLSearchFrameOrder>
		<ADLSearchFrameWidths type="string">120,90,90,90,90</ADLSearchFrameWidths>
		<FinishedULWidths type="string">100,110,290,125,80,80,80</FinishedULWidths>
		<FinishedULOrder type="string">1,0,2,3,4,5,6</FinishedULOrder>
		<CID type="string">MW3EWJUEOBQ7CFBEC37C3NJR7EZAXB2IJNTNTUI</CID>
		<SpyFrameWidths type="string">305,70,85</SpyFrameWidths>
		<SpyFrameOrder type="string">0,1,2</SpyFrameOrder>
		<BeepFile type="string">Sounds\PM.wav</BeepFile>
		<BeginFile type="string">Sounds\DownloadBegins.wav</BeginFile>
		<FinishedFile type="string">Sounds\DownloadFinished.wav</FinishedFile>
		<SourceFile type="string">Sounds\AltSourceAdded.wav</SourceFile>
		<UploadFile type="string">Sounds\UploadFinished.wav</UploadFile>
		<FakerFile type="string">Sounds\FakerFound.wav</FakerFile>
		<ChatNameFile type="string">Sounds\MyNickInMainChat.wav</ChatNameFile>
		<WinampFormat type="string">Winamp(%[version]) %[state](%[title]) stats(%[percent] of %[length] %[bar])</WinampFormat>
		<Toolbar type="string">2147483647,1,2147483647,3,4,2147483647,6,7,-1,8,9,2147483647,10,2147483647,13,2147483647,14,2147483647,15,2147483647,16,2147483647,17,19,2147483647,18,21</Toolbar>
		<UploadQueueFrameOrder type="string">0,1,2,3,4,5,6,7</UploadQueueFrameOrder>
		<UploadQueueFrameWidths type="string">250,100,75,75,75,75,100,100</UploadQueueFrameWidths>
		<DownSpeed type="string">4M+</DownSpeed>
		<UpSpeed type="string">4M+</UpSpeed>
		<UpdateURL type="string">http://ghostface.asgards.org/</UpdateURL>
		<SoundTTH type="string">Sounds\FileCorrupted.wav</SoundTTH>
		<SoundException type="string">Sounds\UnhandledException.wav</SoundException>
		<SoundHubConnected type="string">Sounds\HubDisconnected.wav</SoundHubConnected>
		<SoundHubDisconnected type="string">Sounds\Disconnected.wav</SoundHubDisconnected>
		<SoundFavUserOnline type="string">Sounds\FavUser.wav</SoundFavUserOnline>
		<SoundTypingNotify type="string">Sounds\MsgType.wav</SoundTypingNotify>
		<WebServerLogFormat type="string">%Y-%m-%d %H:%M: %[ip] tried getting %[file]</WebServerLogFormat>
		<WebServerUser type="string">strongdc</WebServerUser>
		<WebServerPass type="string">strongdc</WebServerPass>
		<LogFileMainChat type="string">%[hubURL].log</LogFileMainChat>
		<LogFilePrivateChat type="string">PM\%[userNI].%[userCID].log</LogFilePrivateChat>
		<LogFileStatus type="string">%[hubURL]_status.log</LogFileStatus>
		<LogFileUpload type="string">Uploads.log</LogFileUpload>
		<LogFileDownload type="string">Downloads.log</LogFileDownload>
		<LogFileSystem type="string">system.log</LogFileSystem>
		<LogFormatSystem type="string">[%Y-%m-%d %H:%M] %[message]</LogFormatSystem>
		<LogFormatStatus type="string">[%Y-%m-%d %H:%M] %[message]</LogFormatStatus>
		<LogFileWebServer type="string">Webserver.log</LogFileWebServer>
		<DirectoryListingFrameOrder type="string">0,1,2,3,4</DirectoryListingFrameOrder>
		<DirectoryListingFrameWidths type="string">300,60,348,80,0</DirectoryListingFrameWidths>
		<MainFrameVisible type="string">1,1,1,1,1,1,1,1,1,1</MainFrameVisible>
		<SearchFrameVisible type="string">1,1,1,1,1,1,1,1,1,1,1,1,1</SearchFrameVisible>
		<QueueFrameVisible type="string">1,1,1,1,1,1,1,1,1,1,1,1,1,1</QueueFrameVisible>
		<HubFrameVisible type="string">1,1,1,1,1,1,1,1,1,1,1,1,1,1</HubFrameVisible>
		<UploadQueueFrameVisible type="string">1,1,1,1,1,1,1,1</UploadQueueFrameVisible>
		<EmoticonsFile type="string">Emoticons</EmoticonsFile>
		<TLSPrivateKeyFile type="string">.\Settings\Certificates\client.key</TLSPrivateKeyFile>
		<TLSCertificateFile type="string">.\Settings\Certificates\client.crt</TLSCertificateFile>
		<TLSTrustedCertificatesPath type="string">.\Settings\Certificates\</TLSTrustedCertificatesPath>
		<FinishedVisible type="string">1,1,1,1,1,1,1</FinishedVisible>
		<FinishedULVisible type="string">1,1,1,1,1,1,1</FinishedULVisible>
		<RecentFrameOrder type="string">0,1,2,3,4</RecentFrameOrder>
		<RecentFrameWidths type="string">242,290,58,70,148</RecentFrameWidths>
		<IncomingConnections type="int">0</IncomingConnections>
		<InPort type="int">17560</InPort>
		<Slots type="int">8</Slots>
		<Rollback type="int">4096</Rollback>
		<AutoFollow type="int">1</AutoFollow>
		<ClearSearch type="int">1</ClearSearch>
		<BackgroundColor type="int">5395026</BackgroundColor>
		<TextColor type="int">16777215</TextColor>
		<ShareHidden type="int">0</ShareHidden>
		<FilterMessages type="int">0</FilterMessages>
		<MinimizeToTray type="int">1</MinimizeToTray>
		<AutoSearch type="int">1</AutoSearch>
		<TimeStamps type="int">1</TimeStamps>
		<ConfirmExit type="int">1</ConfirmExit>
		<PopupHubPms type="int">1</PopupHubPms>
		<PopupBotPms type="int">1</PopupBotPms>
		<IgnoreHubPms type="int">0</IgnoreHubPms>
		<IgnoreBotPms type="int">0</IgnoreBotPms>
		<BufferSize type="int">64</BufferSize>
		<DownloadSlots type="int">6</DownloadSlots>
		<MaxDownloadSpeed type="int">0</MaxDownloadSpeed>
		<LogMainChat type="int">0</LogMainChat>
		<LogPrivateChat type="int">0</LogPrivateChat>
		<LogDownloads type="int">0</LogDownloads>
		<LogUploads type="int">0</LogUploads>
		<StatusInChat type="int">1</StatusInChat>
		<ShowJoins type="int">0</ShowJoins>
		<PrivateMessageBeep type="int">1</PrivateMessageBeep>
		<PrivateMessageBeepOpen type="int">0</PrivateMessageBeepOpen>
		<UseSystemIcons type="int">1</UseSystemIcons>
		<PopupPMs type="int">1</PopupPMs>
		<MinUploadSpeed type="int">0</MinUploadSpeed>
		<GetUserInfo type="int">1</GetUserInfo>
		<UrlHandler type="int">1</UrlHandler>
		<MainWindowState type="int">3</MainWindowState>
		<MainWindowSizeX type="int">768</MainWindowSizeX>
		<MainWindowSizeY type="int">537</MainWindowSizeY>
		<MainWindowPosX type="int">30</MainWindowPosX>
		<MainWindowPosY type="int">110</MainWindowPosY>
		<AutoAway type="int">1</AutoAway>
		<SocksPort type="int">1080</SocksPort>
		<SocksResolve type="int">1</SocksResolve>
		<KeepLists type="int">1</KeepLists>
		<AutoKick type="int">1</AutoKick>
		<QueueFrameShowTree type="int">1</QueueFrameShowTree>
		<CompressTransfers type="int">0</CompressTransfers>
		<ShowProgressBars type="int">1</ShowProgressBars>
		<MaxTabRows type="int">2</MaxTabRows>
		<MaxCompression type="int">9</MaxCompression>
		<AntiFragMethod type="int">1</AntiFragMethod>
		<MDIMaxmimized type="int">1</MDIMaxmimized>
		<NoAwayMsgToBots type="int">1</NoAwayMsgToBots>
		<SkipZeroByte type="int">1</SkipZeroByte>
		<AdlsBreakOnFirst type="int">0</AdlsBreakOnFirst>
		<HubUserCommands type="int">1</HubUserCommands>
		<AutoSearchAutoMatch type="int">1</AutoSearchAutoMatch>
		<DownloadBarColor type="int">5614135</DownloadBarColor>
		<UploadBarColor type="int">3620045</UploadBarColor>
		<LogSystem type="int">0</LogSystem>
		<LogFilelistTransfers type="int">0</LogFilelistTransfers>
		<BandwidthSettingMode type="int">0</BandwidthSettingMode>
		<ShowToolbar type="int">1</ShowToolbar>
		<SearchPassiveAlways type="int">0</SearchPassiveAlways>
		<SetMinislotSize type="int">256</SetMinislotSize>
		<ShutdownInterval type="int">1000</ShutdownInterval>
		<DontAnnounceNewVersions type="int">0</DontAnnounceNewVersions>
		<CzertHiddenSettingA type="int">0</CzertHiddenSettingA>
		<CzertHiddenSettingB type="int">0</CzertHiddenSettingB>
		<ExtraSlots type="int">3</ExtraSlots>
		<TextGeneralBackColor type="int">5395026</TextGeneralBackColor>
		<TextGeneralForeColor type="int">16777215</TextGeneralForeColor>
		<TextGeneralBold type="int">0</TextGeneralBold>
		<TextGeneralItalic type="int">0</TextGeneralItalic>
		<TextMyOwnBackColor type="int">5395026</TextMyOwnBackColor>
		<TextMyOwnForeColor type="int">16777215</TextMyOwnForeColor>
		<TextMyOwnBold type="int">0</TextMyOwnBold>
		<TextMyOwnItalic type="int">0</TextMyOwnItalic>
		<TextPrivateBackColor type="int">5395026</TextPrivateBackColor>
		<TextPrivateForeColor type="int">16777215</TextPrivateForeColor>
		<TextPrivateBold type="int">0</TextPrivateBold>
		<TextPrivateItalic type="int">0</TextPrivateItalic>
		<TextSystemBackColor type="int">5395026</TextSystemBackColor>
		<TextSystemForeColor type="int">33023</TextSystemForeColor>
		<TextSystemBold type="int">1</TextSystemBold>
		<TextSystemItalic type="int">0</TextSystemItalic>
		<TextServerBackColor type="int">5395026</TextServerBackColor>
		<TextServerForeColor type="int">33023</TextServerForeColor>
		<TextServerBold type="int">1</TextServerBold>
		<TextServerItalic type="int">0</TextServerItalic>
		<TextTimestampBackColor type="int">5395026</TextTimestampBackColor>
		<TextTimestampForeColor type="int">16777215</TextTimestampForeColor>
		<TextTimestampBold type="int">1</TextTimestampBold>
		<TextTimestampItalic type="int">0</TextTimestampItalic>
		<TextMyNickBackColor type="int">5395026</TextMyNickBackColor>
		<TextMyNickForeColor type="int">255</TextMyNickForeColor>
		<TextMyNickBold type="int">1</TextMyNickBold>
		<TextMyNickItalic type="int">0</TextMyNickItalic>
		<TextFavBackColor type="int">5395026</TextFavBackColor>
		<TextFavForeColor type="int">16777215</TextFavForeColor>
		<TextFavBold type="int">0</TextFavBold>
		<TextFavItalic type="int">0</TextFavItalic>
		<TextOPBackColor type="int">0</TextOPBackColor>
		<TextOPForeColor type="int">8421504</TextOPForeColor>
		<TextOPBold type="int">1</TextOPBold>
		<TextOPItalic type="int">0</TextOPItalic>
		<TextURLBackColor type="int">8421504</TextURLBackColor>
		<TextURLForeColor type="int">16777215</TextURLForeColor>
		<TextURLBold type="int">1</TextURLBold>
		<TextURLItalic type="int">0</TextURLItalic>
		<BoldAuthorsMess type="int">1</BoldAuthorsMess>
		<UploadLimitNormal type="int">0</UploadLimitNormal>
		<ThrottleEnable type="int">0</ThrottleEnable>
		<HubSlots type="int">0</HubSlots>
		<DownloadLimitNormal type="int">0</DownloadLimitNormal>
		<UploadLimitTime type="int">0</UploadLimitTime>
		<DownloadLimitTime type="int">0</DownloadLimitTime>
		<TimeThrottle type="int">0</TimeThrottle>
		<TimeLimitStart type="int">0</TimeLimitStart>
		<TimeLimitEnd type="int">0</TimeLimitEnd>
		<RemoveForbidden type="int">1</RemoveForbidden>
		<ProgressTextDown type="int">16777215</ProgressTextDown>
		<ProgressTextUp type="int">16777215</ProgressTextUp>
		<ShowInfoTips type="int">1</ShowInfoTips>
		<ExtraDownloadSlots type="int">4</ExtraDownloadSlots>
		<MinimizeOnStratup type="int">1</MinimizeOnStratup>
		<ConfirmDelete type="int">1</ConfirmDelete>
		<DefaultSearchFreeSlots type="int">1</DefaultSearchFreeSlots>
		<ExtensionDownTo type="int">1</ExtensionDownTo>
		<ErrorColor type="int">255</ErrorColor>
		<ExpandQueue type="int">1</ExpandQueue>
		<TransferSplitSize type="int">8000</TransferSplitSize>
		<IDownSpeed type="int">0</IDownSpeed>
		<HDownSpeed type="int">0</HDownSpeed>
		<DownTime type="int">1</DownTime>
		<ProgressOverrideColors type="int">1</ProgressOverrideColors>
		<Progress3DDepth type="int">4</Progress3DDepth>
		<ProgressOverrideColors2 type="int">1</ProgressOverrideColors2>
		<MenubarTwoColors type="int">1</MenubarTwoColors>
		<MenubarLeftColor type="int">8421504</MenubarLeftColor>
		<MenubarRightColor type="int">12632256</MenubarRightColor>
		<MenubarBumped type="int">1</MenubarBumped>
		<DisconnectingEnable type="int">0</DisconnectingEnable>
		<MinFileSize type="int">0</MinFileSize>
		<UploadQueueFrameShowTree type="int">1</UploadQueueFrameShowTree>
		<SegmentsManual type="int">0</SegmentsManual>
		<NumberOfSegments type="int">4</NumberOfSegments>
		<PercentFakeShareTolerated type="int">10</PercentFakeShareTolerated>
		<SendUnknownCommands type="int">1</SendUnknownCommands>
		<Disconnect type="int">0</Disconnect>
		<AutoUpdateIP type="int">1</AutoUpdateIP>
		<MaxHashSpeed type="int">0</MaxHashSpeed>
		<GetUserCountry type="int">0</GetUserCountry>
		<DisableCZDiacritic type="int">0</DisableCZDiacritic>
		<DebugCommands type="int">1</DebugCommands>
		<UseAutoPriorityByDefault type="int">1</UseAutoPriorityByDefault>
		<UseOldSharingUI type="int">0</UseOldSharingUI>
		<ShowDescriptionSpeed type="int">1</ShowDescriptionSpeed>
		<FavShowJoins type="int">1</FavShowJoins>
		<LogStatusMessages type="int">0</LogStatusMessages>
		<PMLogLines type="int">10</PMLogLines>
		<SearchAlternateColour type="int">51455</SearchAlternateColour>
		<CheckNewUsers type="int">0</CheckNewUsers>
		<GarbageIn type="int">0</GarbageIn>
		<GarbageOut type="int">0</GarbageOut>
		<SearchTime type="int">10</SearchTime>
		<DontBeginSegment type="int">0</DontBeginSegment>
		<DontBeginSegmentSpeed type="int">1024</DontBeginSegmentSpeed>
		<PopunderPm type="int">0</PopunderPm>
		<PopunderFilelist type="int">1</PopunderFilelist>
		<DropMultiSourceOnly type="int">1</DropMultiSourceOnly>
		<DisplayCheatsInMainChat type="int">1</DisplayCheatsInMainChat>
		<MagnetRegister type="int">1</MagnetRegister>
		<DisconnectRaw type="int">0</DisconnectRaw>
		<TimeoutRaw type="int">0</TimeoutRaw>
		<FakeShareRaw type="int">0</FakeShareRaw>
		<ListLenMismatch type="int">0</ListLenMismatch>
		<FileListTooSmall type="int">0</FileListTooSmall>
		<FileListUnavailable type="int">0</FileListUnavailable>
		<AddFinishedInstantly type="int">1</AddFinishedInstantly>
		<Away type="int">1</Away>
		<UseCTRLForLineHistory type="int">1</UseCTRLForLineHistory>
		<PopupHubConnected type="int">1</PopupHubConnected>
		<PopupHubDisconnected type="int">1</PopupHubDisconnected>
		<PopupFavoriteConnected type="int">1</PopupFavoriteConnected>
		<PopupCheatingUser type="int">0</PopupCheatingUser>
		<PopupDownloadStart type="int">0</PopupDownloadStart>
		<PopupDownloadFailed type="int">0</PopupDownloadFailed>
		<PopupDownloadFinished type="int">0</PopupDownloadFinished>
		<PopupUploadFinished type="int">0</PopupUploadFinished>
		<PopupPm type="int">1</PopupPm>
		<PopupNewPM type="int">1</PopupNewPM>
		<PopupType type="int">0</PopupType>
		<WebServer type="int">0</WebServer>
		<WebServerPort type="int">345</WebServerPort>
		<ShutdownAction type="int">0</ShutdownAction>
		<MinimumSearchInterval type="int">15</MinimumSearchInterval>
		<PopupAway type="int">0</PopupAway>
		<PopupMinimized type="int">1</PopupMinimized>
		<ShowShareCheckedUsers type="int">0</ShowShareCheckedUsers>
		<MaxAutoMatchSource type="int">5</MaxAutoMatchSource>
		<ReservedSlotColor type="int">16724991</ReservedSlotColor>
		<IgnoredColor type="int">12632256</IgnoredColor>
		<FavoriteColor type="int">16724787</FavoriteColor>
		<NormalColour type="int">16777215</NormalColour>
		<ClientCheckedColour type="int">10526880</ClientCheckedColour>
		<FileListCheckedColour type="int">16752640</FileListCheckedColour>
		<FireballColor type="int">4227327</FireballColor>
		<ServerColor type="int">16744576</ServerColor>
		<PasiveColor type="int">16777215</PasiveColor>
		<OpColor type="int">65535</OpColor>
		<FileListAndClientCheckedColour type="int">40960</FileListAndClientCheckedColour>
		<BadClientColour type="int">204</BadClientColour>
		<BadFilelistColour type="int">13369548</BadFilelistColour>
		<DontDLAlreadyShared type="int">1</DontDLAlreadyShared>
		<RealTimeQueueUpdate type="int">1</RealTimeQueueUpdate>
		<ConfirmHubRemoval type="int">1</ConfirmHubRemoval>
		<SuppressMainChat type="int">0</SuppressMainChat>
		<ProgressBackColor type="int">6250335</ProgressBackColor>
		<ProgressCompressColor type="int">41182</ProgressCompressColor>
		<ProgressSegmentColor type="int">12937777</ProgressSegmentColor>
		<UseVerticalView type="int">1</UseVerticalView>
		<OpenNewWindow type="int">0</OpenNewWindow>
		<FileSlots type="int">15</FileSlots>
		<UDPPort type="int">16630</UDPPort>
		<MultiChunk type="int">1</MultiChunk>
		<UserListDoubleClick type="int">0</UserListDoubleClick>
		<TransferListDoubleClick type="int">0</TransferListDoubleClick>
		<ChatDoubleClick type="int">0</ChatDoubleClick>
		<ToggleActiveWindow type="int">1</ToggleActiveWindow>
		<ProgressbaroDCStyle type="int">1</ProgressbaroDCStyle>
		<SearchHistory type="int">10</SearchHistory>
		<BadSoftDetections type="int">50</BadSoftDetections>
		<DetectBadSoft type="int">1</DetectBadSoft>
		<AdvancedResume type="int">1</AdvancedResume>
		<AcceptedDisconnects type="int">5</AcceptedDisconnects>
		<AcceptedTimeouts type="int">10</AcceptedTimeouts>
		<OpenPublic type="int">0</OpenPublic>
		<OpenFavoriteHubs type="int">0</OpenFavoriteHubs>
		<OpenFavoriteUsers type="int">0</OpenFavoriteUsers>
		<OpenQueue type="int">0</OpenQueue>
		<OpenFinishedDownloads type="int">0</OpenFinishedDownloads>
		<OpenFinishedUploads type="int">0</OpenFinishedUploads>
		<OpenSearchSpy type="int">0</OpenSearchSpy>
		<OpenNetworkStatistics type="int">0</OpenNetworkStatistics>
		<OpenNotepad type="int">0</OpenNotepad>
		<NoIPOverride type="int">0</NoIPOverride>
		<BoldFinishedDownloads type="int">1</BoldFinishedDownloads>
		<BoldFinishedUploads type="int">1</BoldFinishedUploads>
		<BoldQueue type="int">1</BoldQueue>
		<BoldHub type="int">1</BoldHub>
		<BoldPm type="int">1</BoldPm>
		<BoldSearch type="int">1</BoldSearch>
		<TabsOnTop type="int">0</TabsOnTop>
		<SocketInBuffer type="int">65536</SocketInBuffer>
		<SocketOutBuffer type="int">65536</SocketOutBuffer>
		<ColorRunning type="int">38400</ColorRunning>
		<ColorDownloaded type="int">6619135</ColorDownloaded>
		<ColorVerified type="int">41182</ColorVerified>
		<AutoRefreshTime type="int">60</AutoRefreshTime>
		<UseTLS type="int">1</UseTLS>
		<OpenWaitingUsers type="int">0</OpenWaitingUsers>
		<BoldWaitingUsers type="int">1</BoldWaitingUsers>
		<AutoSearchLimit type="int">15</AutoSearchLimit>
		<AutoKickNoFavs type="int">0</AutoKickNoFavs>
		<PromptPassword type="int">1</PromptPassword>
		<AllowUntrustedHubs type="int">1</AllowUntrustedHubs>
		<AllowUntrustedClients type="int">1</AllowUntrustedClients>
		<TLSPort type="int">8784</TLSPort>
		<DownConnPerSec type="int">2</DownConnPerSec>
		<HighestPrioSize type="int">64</HighestPrioSize>
		<HighPrioSize type="int">0</HighPrioSize>
		<NormalPrioSize type="int">0</NormalPrioSize>
		<LowPrioSize type="int">0</LowPrioSize>
		<LowestPrio type="int">0</LowestPrio>
		<FilterEnter type="int">0</FilterEnter>
		<TotalUpload type="int64">105580</TotalUpload>
		<TotalDownload type="int64">12484615</TotalDownload>
	</Settings>
	<Share/>
	<NoShare/>
	<PreviewApps>
		<Application Name="AVIPreview" Application="AVIPreview.exe" Arguments="%[file]" Extension=""/>
		<Application Name="Winamp" Application="C:\Program Files\Winamp\winamp.exe" Arguments="%[file]" Extension=""/>
	</PreviewApps>
</DCPlusPlus>
